<?php

##################################################

# /lib/inc-header.php

##################################################

define( "TB1_BROWSE", "HOVEDSIDE" );
define( "TB1_BROWSE_HELP", "Tilbake til startsiden." );
define( "TB1_SEARCH", "SØK" );
define( "TB1_SEARCH_HELP", "Klikk for å bruke søkeverktøyet." );
define( "TB1_RANDOM", "TILFELDIG" );
define( "TB1_RANDOM_HELP", "Klikk for å velge tilfeldig avspillingsrekkefølge." );
define( "TB1_COMMUNITY", "GRUPPER" );
define( "TB1_COMMUNITY_HELP", "Klikk for å komme til gruppeseksjonen." );
define( "TB1_RADIO", "RADIO" );
define( "TB1_RADIO_HELP", "Klikk for å finne en passende internett-radio." );
define( "TB1_PLISTS", "SPILLELISTER" );
define( "TB1_PLISTS_HELP", "Klikk for å vise/endre dine spillelister." );
define( "TB1_ACCOUNT", "KONTO" );
define( "TB1_ACCOUNT_HELP", "Klikk for å se/endre kontoinformasjonen din." );
define( "TB1_PREFS", "INNSTILLINGER" );
define( "TB1_PREFS_HELP", "Klikk for å se/endre kontoinnstillingene dine." );
define( "TB1_SYSADMIN", "ADMIN" );
define( "TB1_SYSADMIN_HELP", "Klikk for å administrere systemet." );
define( "TB1_LOGIN", "LOGG INN" );
define( "TB1_LOGIN_HELP", "Klikk for å komme til innloggingsbildet." );
define( "TB1_LOGOUT", "LOGG UT" );
define( "TB1_LOGOUT_HELP", "Klikk for å logge ut nå." );
define( "TB1_REGISTER", "REGISTRER" );
define( "TB1_REGISTER_HELP", "Klikk for å komme til registreringsskjemaet." );

##################################################

?>